# BASIC 256 - Language Documentation

es:gosubreturn

## Gosub / Return

### Formato

gosub etiqueta
etiqueta:
instrucción(es)
return

### Descripción

Salta a la etiqueta especificada. Cuando se encuentre una instrucción RETURN, la ejecución del programa continuará en la linea siguiente a la de la instrucción GOSUB. Las instrucciones GOSUB pueden ser anidadas.

### Ver también

Goto

es/gosubreturn.txt · Last modified: 2011/03/31 12:35 (external edit)